<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <title>Frontend Mentor | Intro section with dropdown navigation</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Epilogue:wght@500;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <div>
        <img src="images/logo.svg" alt="" />
      </div>

      <div class="nav-toggle"></div>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item">
            <a href="#" class="nav__link"> Features</a>
            <ul class="accordion">
              <li class="accordion__item">
                <div><img src="images/icon-todo.svg" /></div>
                <a href="#">Todo List</a>
              </li>
              <li class="accordion__item">
                <div><img src="images/icon-calendar.svg" /></div>
                <a href="#">Calendar</a>
              </li>
              <li class="accordion__item">
                <div><img src="images/icon-reminders.svg" /></div>
                <a href="#">Reminders</a>
              </li>
              <li class="accordion__item">
                <div><img src="images/icon-planning.svg" /></div>
                <a href="#">Planning</a>
              </li>
            </ul>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">Company</a>
            <ul class="accordion">
              <li class="accordion__item"><a href="#">History</a></li>
              <li class="accordion__item"><a href="#">Our Team</a></li>
              <li class="accordion__item"><a href="#">Blog</a></li>
            </ul>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">Careers</a>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">About</a>
          </li>
        </ul>
        <div class="nav__btn">
          <a class="button">Login</a>
          <a class="button button-primary">Register</a>
        </div>
      </nav>
    </header>
    <section class="intro">
      <div class="intro__img">
        <picture>
          <source
            media="(min-width:600px)"
            srcset="images/image-hero-desktop.png"
          />
          <img src="images/image-hero-mobile.png" />
        </picture>
      </div>
      <div class="intro__content">
        <h1>
          Make<br class="visible-lg" />
          remote work
        </h1>
        <p>
          Get your team in sync, no matter your location.
          <br class="visible-lg" />
          Streamline processes, create team rituals, and
          <br class="visible-lg" />
          watch productivity soar .
        </p>
        <a class="button button-secondary">Learn more</a>
        <div class="icons">
          <div>
            <img src="images/client-databiz.svg" />
          </div>
          <div>
            <img src="images/client-audiophile.svg" />
          </div>
          <div>
            <img src="images/client-meet.svg" />
          </div>
          <div><img src="images/client-maker.svg" /></div>
        </div>
      </div>
    </section>

    <script src="main.js"></script>
  </body>
</html>
